menu
announcement

Spectrum is now read-only. Learn more about the decision in our official announcement.

Channels
Team

Hey folks, I can't seem to import an npm module (that I installed with yarn)

August 25, 2020 at 4:41pm

Hey folks, I can't seem to import an npm module (that I installed with yarn)

August 25, 2020 at 4:41pm
like so:
import {danger, fail, message, warn} from 'danger';
import * as EventSource from 'eventsource';
all I get is MODULE_NOT_FOUND. Any advice on how to fix this?
No messages yet